» Ubuntu » パッケージ

Error

two or more packages specified (firestarter precise)